#Wed Dec 28 10:29:22 CST 2016
avrtarget/ChipBoden=1
avrtarget/ChipCp=1
avrtarget/ChipMclre=0
avrtarget/ChipPower=5
avrtarget/ChipPwrt=0
avrtarget/ChipSwrten=1
avrtarget/ChipType=KF8TS3514
avrtarget/ChipWdte=0
avrtarget/EE=
avrtarget/SetEE=false
avrtarget/SetinCode=false
eclipse.preferences.version=1
